html, body{
	margin: 0;
	padding: 0;
	text-align: center;
}

#page{
	width: 938px;
	margin: 1em auto;
	text-align: left;
}

#top{
	margin: 0px;
}

#prelude{
	position: absolute;
	width: 880px;
	top: 7px;
	left: 50%;
	margin: 0 0 0 -440px;
	padding: 0 1ex;
}

#main {
	position: relative;
	padding: 0px;
	margin: 0px;
	width: 690px;
}

#content {
	position: relative;
	margin-left: 39px;
	margin-top: 12px;
	width: 600px;
	padding: 30px;
}

.post{
	margin-bottom: 4em;
}

#sidebar {
	float: right;
	margin-right: 0px; 
	width: 248px;

}

#sidebar div{
	margin: 0 40px 0 0;
	padding: 1ex 1em;
}
	
#footer{
	padding: 1ex 1em 1ex 1em;
	margin : 0;
	clear: both;
}
